Subject: eopl macros

From: "Jonathan G. Rossie" <[email-masked]>
Date: Thu, 20 Jan 2000 14:06:07 -0500 (EST)

Shriram,
	Hi.  Lucky me -- I finally get to teach a languages course.  
We're using DrScheme and I'm working with the new draft of eopl.  Dan
thinks you may have a pointer to a fix that will let the new
define-datatype macros work in DrScheme.  Any chance?

-Jon

---------------------------------------------------------------------------
Jon Rossie            www.csc.ncsu.edu/faculty/jrossie     Computer Science
Assistant Professor         [email-masked]        NC State University
---------------------------------------------------------------------------